JSON record lack the splash page URL
Jul 05, 2023 11:56 AM - Leonardo Candela
Description

For every record we should export the splash page of the record, it is paramount having it.

It is the MD5 of the ID yet having it will be useful.

History

#1 - Jul 05, 2023 12:22 PM - Leonardo Candela

- Description updated

#2 - Jul 06, 2023 09:34 AM - Michele Artini

- Status changed from New to Completed

| added the documentPage field in the exported records (json, xml and csv format).
